﻿@charset "utf-8";
/* CSS Document */
#tinybox{position:absolute; display:none; padding:10px; background:#ffffff url(../../js/tiny-pop/preload.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000;}
#tinymask{position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000000; z-index:1500;}
#tinycontent{background:#ffffff; font-size:1.1em;}